.doctor-main__title{
    font-size: 36px;
    color: var(--main-txt-color);
    text-align: center;
    margin-bottom: 40px;
}

.doctor-main__title-bl p{
    font-size: 16px;
    text-align: center;
}

.doctor-main__img-bl{
    margin-top: 80px;
    display: flex;
    justify-content: space-between;
    width: 880px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.doctor-main__name {
    text-align: center;
    margin-top: 5px;
}

.doctor-main__name .small{
    font-size: 14px;
    color: var(--main-txt-color);
}

.doctor-main__name .big{
    font-size: 21px;
    color: var(--main-txt-gray);
}

.doctor-main__img-item{
    width: 30%;
}

/* .sec-message{
    padding: 95px 0 70px;
} */

.sec-doctor-main{
   padding: 60px 0 90px; 
}



.sec-doctor-main .bg.bg05 {
    width: 388px;
    right: 0;
    bottom: 40px;
    position: absolute;
    z-index: -1;
    height: 450px;
}

.sec-doctor-main{
    position: relative;
}

.doctor-detail{
    padding: 90px 0;
}

.bg-lightgreen{
    background-color: #e8f1ec;
}

.doctor-detail__flex{
    display: flex;
    justify-content: space-between;
    margin-bottom: 75px;
}

.doctor-detail__img{
    width: calc(50% - 50px);
}

.doctor-detail__cont{
    width: 50%;
    padding-top: 50px;
}

.doctor-detail__clinic-name{
    color: var(--main-txt-gray);
    font-size: 14px;
    margin-bottom: 10px;
}

.doctor-detail__name .small{
    display:  inline-block;
    margin-right: 5px;
    color: var(--main-txt-gray);
    font-size: 14px;
}

.doctor-detail__name .big{
    color: var(--main-txt-gray);
    font-size: 35px;
}

.doctor-detail__name{
    margin-bottom: 60px;
}

.doctor-detail__cont-history {
    display: flex;
    margin-bottom: 10px;
    font-family: var(--yugo);
    line-height: 1.8;
}

.doctor-detail__cont-history dt{
    width: 8em;
    color: var(--main-txt-color);
    font-size: 16px;
    font-weight: bold;
    padding-right: 10px;
}

.doctor-detail__cont-history dd{
    width: calc(100% - 8em);
    color: var(--main-txt-gray);
    font-size: 16px;
}

.doctor-detail__about{
    display: flex;
    margin-bottom: 50px;
    flex-wrap: wrap;
}

.doctor-detail__about-cont{
    width: 50%;
    display: flex;
}

.doctor-detail__about-title{
    width: 100px;
    padding-right: 10px;
    font-size: 19px;
    color: var(--main-txt-color);
}

.doctor-detail__about-list {
    width: calc(100% - 100px);
    padding-right: 20px;
    border-left: 1px solid #afd4c0;
    padding-left: 20px;
    list-style: none;
    height: fit-content;
    margin-bottom: 40px;
    line-height: 1.8;
}

.direction-column{
    flex-direction: column;
}

.doctor-detail__about-cont-item{
    width: 100%;
    display: flex;
}

.doctor-detail__about-list li{
    padding-left: 1.5em;
    position: relative;
    font-family: var(--yugo);
    color: var(--main-txt-gray);
    margin-bottom: 10px;
}

.doctor-detail__about-list li::before {
    position: absolute;
    content: "●";
    font-size: 15px;
    display: inline-block;
    top: 1px;
    left: 0;
    color: var(--main-txt-color);
}

.doctor-message__img{
    margin-bottom: 30px;
}

.doctor-message__flex{
    display: flex;
}

.doctor-message__flex-title{
    width: 50%;
    padding-right: 20px;
    color: var(--main-txt-color);
    font-size: 30px;
}

.doctor-message__flex-cont{
    width: 50%;
    font-family: var(--yugo);
    color: var(--main-txt-gray);
    font-size: 16px;
}

.sp{
    display: none;
}
.pc{
    display: inline-block;
}

.doctor-detail:last-of-type .doctor-detail__about {
    margin-bottom: 30px;
}

@media only screen and (max-width: 1250px){
    
    .sec-doctor-main .bg.bg05 {
        width: 289px;
        height: 334px;
    }
}

@media only screen and (max-width: 1099px){
    
    .sec-doctor-main .bg.bg06 {
        right: 350px;
        bottom: 0;
    }

    .doctor-main__title {
        font-size: 30px;
    }
    .doctor-main__img-bl {
        margin-top: 50px;
    }
    .doctor-detail__name .big {
        font-size: 28px;
    }
    .doctor-detail__name {
        margin-bottom: 30px;
    }
    .doctor-detail__about-title {
        width: 80px;
        padding-right: 5px;
        font-size: 17px;
    }
    .doctor-detail__about-list {
        width: calc(100% - 80px);
        line-height: 1.6;
    }
    .doctor-detail__about-list li {
        margin-bottom: 6px;
    }
    .doctor-message__flex-title {
        font-size: 21px;
        padding-right: 10px;
    }
    .doctor-detail__about {
        margin-bottom: 30px;
    }
    .doctor-detail__flex {
        margin-bottom: 50px;
    }

}

@media only screen and (max-width: 767px){
    
    .sec-doctor-main {
        padding: 10px 0 50px;
    }
    .doctor-detail {
        padding: 60px 0;
    }
    .doctor-main__name .big {
        font-size: 18px;
    }
    .sec-doctor-main .bg.bg05 {
        width: 225px;
        height: 262px;
        bottom: 260px;
    }
    .sec-doctor-main .bg.bg06 {
        right: auto;
        bottom: 0;
        left: 50px;
    }
    .doctor-main__title {
        font-size: 24px;
    }
    .doctor-detail__flex,.doctor-detail__about {
        width: 500px;
        max-width: 100%;
        margin-left: auto;
        flex-direction: column;
        margin-right: auto;
    }
    .doctor-detail__img {
        width: 100%;
    }
    .doctor-detail__cont {
        width: 100%;
        padding-top: 30px;
    }
    .doctor-message__flex {
        flex-direction: column;
    }
    .doctor-message__flex-title {
        padding-right: 0;
        width: 100%;
        margin-bottom: 15px;
    }
    .doctor-message__flex-cont {
        width: 100%;
    }
    .doctor-detail__about-cont {
        width: 100%;
    }
    .sp{
        display: inline-block;
    }
    .pc{
        display: none;
    }
    
}

@media only screen and (max-width: 500px){
    .doctor-main__title {
        font-size: 21px;
        margin-bottom: 30px;
    }
    .doctor-main__title-bl p {
        font-size: 15px;
        text-align: left;
    }
    .doctor-main__name .big {
        font-size: 17px;
    }
    .doctor-main__name .small {
        font-size: 13px;
    }
    .doctor-detail__name .big {
        font-size: 22px;
    }
    .doctor-detail__cont-history dd,.doctor-detail__cont-history dt {
        font-size: 15px;
    }
    .doctor-detail__about-list li {
        font-size: 15px;
    }
    .doctor-message__flex-title {
        font-size: 18px;
    }
    .doctor-message__flex-cont {
        font-size: 15px;
    }
    .doctor-detail__about-title {
        font-size: 16px;
    }
    .doctor-detail__flex {
        margin-bottom: 30px;
    }
    .doctor-detail__about-list {
        margin-bottom: 22px;
    }
    .doctor-detail__about {
        margin-bottom: 10px;
    }
    .doctor-message__img {
        margin-bottom: 20px;
    }
}